<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Κανονισμοί συμβατότητας ακουστικών βοηθημάτων (Hearing Aid Compatibility-HAC) για κινητά τηλέφωνα"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Κανονισμοί συμβατότητας ακουστικών βοηθημάτων (Hearing Aid Compatibility-HAC) για κινητά τηλέφωνα</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Κανονισμοί
συμβατότητας ακουστικών βοηθημάτων (Hearing Aid Compatibility-HAC)
για κινητά τηλέφωνα</h2><p>Το 2003 η FCC υιοθέτησε κανόνες για την επίτευξη συμβατότητας
των ψηφιακών ασύρματων τηλεφώνων με ακουστικά βοηθήματα και κοχλιακά
εμφυτεύματα. Παρόλο που τα αναλογικά ασύρματα τηλέφωνα δεν προκαλούν
παρεμβολές στα ακουστικά βοηθήματα ή τα κοχλιακά εμφυτεύματα, τα ψηφιακά
ασύρματα τηλέφωνα προκαλούν ορισμένες φορές παρεμβολές λόγω της ηλεκτρομαγνητικής
ενέργειας που εκπέμπεται από την κεραία του τηλεφώνου, το φωτισμό
οθόνης ή άλλα εξαρτήματα.</p>
<p>Το τηλέφωνό σας συμμορφώνεται με του
κανονισμούς FCC HAC (ANSI C63.19).</p>
<p>Κατά τη χρήση ορισμένων ασύρματων
συσκευών κοντά σε ακουστικές συσκευές (ακουστικά βοηθήματα ή κοχλιακά
εμφυτεύματα), οι χρήστες ενδέχεται να εντοπίσουν βόμβο, βουητό ή σφύριγμα.</p>
<p>Ορισμένες ακουστικές συσκευές επηρεάζονται λιγότερο από άλλες
από αυτόν το θόρυβο παρεμβολής, ενώ τα τηλέφωνα διαφέρουν ως προς
το βαθμό παρεμβολής που προκαλούν.</p>
<p>Η βιομηχανία ασύρματων τηλεφώνων
έχει αναπτύξει ένα σύστημα αξιολόγησης ασύρματων τηλεφώνων, ώστε να
βοηθήσει του χρήστες ακουστικών συσκευών να επιλέγουν τηλέφωνα που
είναι συμβατά με τις ακουστικές του συσκευές. Δεν έχουν αξιολογηθεί
όλα τα τηλέφωνα. Η κατάταξη των τηλεφώνων που έχουν αξιολογηθεί αναγράφεται
στο κουτί ή σε μια ετικέτα πάνω στο κουτί. Η κατάταξη δεν αποτελεί
εγγύηση. </p>
<p>Τα αποτελέσματα μπορεί να διαφέρουν ανάλογα με την
ακουστική συσκευή και την κώφωση του εκάστοτε χρήστη. Αν η ακουστική
σας συσκευή είναι επιρρεπής σε παρεμβολές, μπορεί να μην είστε σε
θέση να χρησιμοποιήσετε χωρίς πρόβλημα κανένα από τα αξιολογημένα
τηλέφωνα. Ο καλύτερος τρόπος να αξιολογήσετε ένα τηλέφωνο ως προς
τις ατομικές σας ανάγκες είναι να το δοκιμάσετε φορώντας την ακουστική
σας συσκευή.</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>Κατάταξη
Μ: Τα τηλέφωνα που έχουν χαρακτηριστεί ως M3 ή M4 πληρούν τις απαιτήσεις
FCC και είναι πιθανόν να προκαλούν λιγότερες παρεμβολές στις ακουστικές
συσκευές σε σύγκριση με τα τηλέφωνα που δεν φέρουν σήμανση. Η κατάταξη
M4 είναι η καλύτερη/υψηλότερη από τις δύο.</p>
</div>

<div class="section"><p>Κατάταξη Τ: Τα
τηλέφωνα που έχουν χαρακτηριστεί ως T3 ή T4 πληρούν τις απαιτήσεις
FCC και είναι πιθανόν να είναι λειτουργικότερα με το τηλεπηνίο των
ακουστικών συσκευών («Διακόπτης Τ» ή «Διακόπτης Τηλεφώνου») σε σύγκριση
με τα τηλέφωνα που δεν έχουν αξιολογηθεί. Η κατάταξη Τ4 είναι η καλύτερη/υψηλότερη
από τις δύο. (Λάβετε υπόψη ότι δεν περιέχουν όλες οι ακουστικές συσκευές
τηλεπηνίο.) Οι ακουστικές συσκευές μπορούν επίσης να υποβληθούν σε
μέτρηση.</p>
</div>

<div class="section"><p>Αυτό το τηλέφωνο
έχει δοκιμαστεί και αξιολογηθεί για χρήση με ακουστικές συσκευές για
ορισμένες από τις ασύρματες τεχνολογίες που χρησιμοποιεί. Ωστόσο,
ενδέχεται να χρησιμοποιούνται ορισμένες νεότερες ασύρματες τεχνολογίες
σε αυτό το τηλέφωνο, οι οποίες δεν έχουν δοκιμασθεί ακόμη για χρήση
με ακουστικά βοηθήματα. Είναι σημαντικό να δοκιμάσετε διεξοδικά τις
διαφορετικές λειτουργίες αυτού του τηλεφώνου σε διαφορετικές τοποθεσίες
χρησιμοποιώντας το ακουστικό βοήθημα ή το κοχλιακό σας εμφύτευμα για
να προσδιοριστεί αν ακούτε παρεμβολές θορύβων. Συμβουλευτείτε το φορέα
παροχής της υπηρεσίας σας ή τον κατασκευαστή αυτού του τηλεφώνου σχετικά
με συμβατότητα του ακουστικού βοηθήματος. Αν έχετε ερωτήσεις σχετικά
με τις πολιτικές επιστροφών ή ανταλλαγών, συμβουλευτείτε το φορέα
παροχής της υπηρεσίας σας ή τον αντιπρόσωπο του τηλεφώνου σας.</p>
</div>

<div class="section"><p>Για να διασφαλίσετε
της διατήρησης του επιπέδου συμβατότητας της συσκευής σας με ακουστικά
βοηθήματα, οι δευτερεύοντες πομποί, όπως το Bluetooth ή/και το Wi-Fi,
θα πρέπει να είναι απενεργοποιημένοι κατά τη διάρκεια κλήσης.</p>
<p>Για περισσότερες πληροφορίες σχετικά με τη συμβατότητα ακουστικών
βοηθημάτων FCC μεταβείτε στη διεύθυνση <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a>.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>